Crowd 2.1 Beta 4 Upgrade and Integration Notes

Crowd 2.1 Beta 4 Release Notes

このページの内容

お困りですか?

アトラシアン コミュニティをご利用ください。

コミュニティに質問

アップグレード手順

Upgrading from Crowd 2.0 to Crowd 2.1 Beta 4 should be straightforward. Please follow the Crowd upgrade guide.

Custom Application Connectors

If you are using a custom application connector:

  • You can connect a Crowd 2.0.7 client to the Crowd 2.1 server, because the SOAP API is fully backward-compatible.
  • If possible, we recommend that you upgrade the client to version 2.1. This will require a recompilation of the application, because some of the classes have moved into different packages within the client JAR.

Crowd Now Runs in the Background

We have changed the Crowd startup scripts (start_crowd.bat and start_crowd.sh) to run Crowd in the background. We have also added new scripts to stop Crowd: stop_crowd.bat and stop_crowd.sh.

Note that on OS X and Linux, you can no longer use Ctrl-C to stop the Crowd server – use the stop_crowd.sh script instead. On Windows a second command window pops up when you start Crowd, and you can use Ctrl-C in that window to stop Crowd.

最終更新日: 2014 年 9 月 14 日

この内容はお役に立ちましたか?

はい
いいえ
この記事についてのフィードバックを送信する
Powered by Confluence and Scroll Viewport.